@media screen and (max-width: 767px){

.homebutton1s .button1{ margin-bottom: 1px; }

body a.button1{margin: 0px auto; width:70%; display:block; text-align:center; box-sizing:border-box; font-size: 1.25em; }
body .button3{ display: block; text-align: center; box-sizing: border-box; width: 100%; font-size: 1.75em; padding: 10px 0px;  line-height: 3em; }

body .view-facilities .views-row{ display: inline-block; width: 48%; margin: 0 0.65% 0.75%; vertical-align: top; box-sizing: border-box; } 

body .view-facilities h2 { font-size: 1.25em; }

body .img-right{ float: none; margin: 0px;}

body #block-system-main iframe { width: 100% !important; box-sizing: border-box; height: 300px !important; }

/* Page title */
body h1.page-title {
    font-size: 3em;
    line-height: 1em;
    padding-top: 10px;
}

/*** Mobile Header ***/
body #logo h2 { text-align: center;  }

/*** Mobile News Node Pages
==================================== ***/
.view-articles .views-row{ display: block; margin: 0; box-sizing: border-box; width: 100%; padding: 1em; }

} /**** ----- !!!! END @media screen *****/